﻿/** Information bar **/
.information-bar {
	border-bottom: 1px solid #000000;
	overflow: hidden;
	background-color: #FFF7C5;
	padding: 5px 10px;
	text-align: left;
	color: #000000;
}
.information-bar p, .information-bar ul.links {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.information-bar ul.links {
	float: right;
}
.information-bar ul.links li {
	display: inline;
	padding-left: 10px;
}
.information-bar a {
	color: #086bc8;
}